<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>
<?xbl href="bindings.xml"?>
<html><head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>X-Smiles.org</title>

<link href="xsmiles_style.css" type="text/css" rel="stylesheet">
<link href="xsmiles_style.html" type="text/css" rel="stylesheet">
<style type="text/css">
					td.nav, table.nav, tr.nav,td.contentarea {vertical-align: top; border-width:0px;}
				</style><!--NOTE: THIS FILE IS AUTOMATICALLY GENERATED BY XSL, DO NOT EDIT BY HAND. EDIT FEATURES.XML INSTEAD AND RUN 'build.sh sitedoc--></head><body>
<img alt="X-SMILES.ORG" src="xsmiles.gif"><table class="nav">
<tbody><tr class="nav">
<td class="nav" style="vertical-align: top; width: 100pt;">
     <div id="navbar" class="navbar">
     <div>
     <p id="link-xsmiles" class="link">
      <a class="linkmain" href="index.html">X-Smiles</a>
     </p>
     <p id="link-objectives" class="link">
      <a class="linkmain" href="xsmiles_objectives.html">Objectives</a>
     </p>
     <p id="link-contributors" class="link">
      <a class="linkmain"  href="contributors.html">Contributors</a>
     </p>
     <p id="link-screenshots" class="link">
      <a class="linkmain" href="screenshots.html">Screenshots</a>
     </p>
     <p id="link-downloads" class="link">
      <a class="linkmain" href="download.html">Download</a>
     </p>
     <p id="link-documents" class="link">  
      <a class="linkmain">Documents</a>
      <a class="linksub1" href="xsmiles_features.html">Features</a> 
      <a class="linksub1" href="xsmiles_installation.html">Installation</a>
      <a class="linksub1" href="platforms.html">Platforms</a>
      <a class="linksub1" href="xsmiles_faq.html">FAQ</a>
      <a class="linksub1" href="xsmiles_test.html">Testimonials</a>
     </p>
     <p id="link-developers" class="link">
      <a class="linkmain">Developer Area</a>
      <a class="linksub1" href="participate.html">Participating</a>
      <a class="linksub1" href="techspec.html">Technical Spec</a>
      <a class="linksub1" href="xsmiles_compiling.html">How to compile</a>
      <a class="linksub1" href="xsmiles_future.html">Projects</a>
      <a class="linksub1" href="http://www.xsmiles.org/javadoc/index.html">Javadoc</a>
      <a class="linksub1" href="cvs.html">CVS access</a>
      <a class="linksub1" href="xsmiles_smil.html">SMIL package</a>
      <a class="linksub1" href="http://www.xsmiles.org/demo/demos.xhtml">Demos</a>
     </p>
     <p id="link-reading" class="link">
      <a class="linkmain">Reading</a>
      <a class="linksub1" href="presentations.html">Presentations</a>
      <a class="linksub1" href="publications.html">Publications</a>
     </p>
     <p id="link-feedback" class="link">
      <a class="linkmain">Feedback</a>
      <a class="linksub1" href="http://sourceforge.net/bugs/?group_id=18700"> Bugs</a>
      <a class="linksub1" href="xsmiles_lists.html">Mailing lists</a>
     </p>
    </div>
    </div>
</td><td class="contentarea">
<div class="contentarea">
<h1>Mailing lists</h1>
<p>Please join one or all of these <a href="https://lists.xsmiles.org/mailman/listinfo"><span style="font-weight: bold;">mailing lists</span></a>:</p>
<h2>
<a href="mailto:developers@xsmiles.org">developers@xsmiles.org</a> (requires joining, med traffic)</h2>
<p>The developers list is a higher traffic list concerning the people
who are developing the X-Smiles browser. Also general technical
questions not found in the <a href="file:///D:/source/xsmiles/doc/xsmiles.org/sourcedocs/xsmiles_faq.html">FAQ</a> can be posted here (and hopefully they will be answered).</p>
<p>General information on how to join the list and <a href="http://lists.xsmiles.org/pipermail/developers/">archives</a> can be found at:</p>
<p>
<a href="http://lists.xsmiles.org/mailman/listinfo/developers">http://lists.xsmiles.org/mailman/listinfo/developers</a>
</p>
<h2>
<a href="mailto:users@xsmiles.org">users@xsmiles.org</a>&nbsp; (requires joining, low traffic)<br>
</h2>
<p>This list is meant for the users of X-Smiles to exchange experiences
and comments. The X-Smiles development team will also be reading this
list.</p>
<p>General information on how to join the list and <a href="http://lists.xsmiles.org/pipermail/users/">archives</a> can be found at:</p>
<a href="http://lists.xsmiles.org/mailman/listinfo/users">http://lists.xsmiles.org/mailman/listinfo/users</a> 
<h2>
<a href="mailto:announce@xsmiles.org">announce@xsmiles.org</a> (does not allow user posting, very low traffic)</h2>
<p>This is a low traffic mailing list. You would probably want to join
this list if you have downloaded X-Smiles and want to receive info
about future releases.</p>
<p>General information on how to join the list and <a href="http://lists.xsmiles.org/pipermail/announce/">archives</a> can be found at:</p>
<p>
<a href="http://lists.xsmiles.org/mailman/listinfo/announce">http://lists.xsmiles.org/mailman/listinfo/announce</a>
<br>
</p>
<h2>
<a href="https://sourceforge.net/forum/?group_id=18700">X-Smiles open discussion</a> (Source Forge)</h2>Web-based forum, if email is not an option for you) This is unmoderated open discussion forum in Source Forge.<br>
<br>
<p>
<br>
</p>
<br>
<hr>
		  Copyright (c) 2000-2007 X-Smiles.org et.al.
	</div>
</td>
</tr>
</tbody></table>
</body></html>